


#stacks_in_166 .teleportMe {
display: none;
}



.typography.stacks_in_169 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_169 {
		font-size: 1px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_169"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_170 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_172 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_174 {

	cursor: pointer;

	}


#ClickIt_stacks_in_174:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_174, #ClickIt_Double_stacks_in_174, #ClickIt_Long_stacks_in_174, #ClickIt_Right_stacks_in_174 {
	display: none;
}


#stacks_in_174 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_175 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_177 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_179 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_182 {

	cursor: pointer;

	}


#ClickIt_stacks_in_182:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_182, #ClickIt_Double_stacks_in_182, #ClickIt_Long_stacks_in_182, #ClickIt_Right_stacks_in_182 {
	display: none;
}


#stacks_in_182 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_183 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_185 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_187 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_190 {

	cursor: pointer;

	}


#ClickIt_stacks_in_190:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_190, #ClickIt_Double_stacks_in_190, #ClickIt_Long_stacks_in_190, #ClickIt_Right_stacks_in_190 {
	display: none;
}


#stacks_in_190 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_191 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_193 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_195 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_198 {

	cursor: pointer;

	}


#ClickIt_stacks_in_198:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_198, #ClickIt_Double_stacks_in_198, #ClickIt_Long_stacks_in_198, #ClickIt_Right_stacks_in_198 {
	display: none;
}


#stacks_in_198 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_199 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_201 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_203 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_206 {

	cursor: pointer;

	}


#ClickIt_stacks_in_206:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_206, #ClickIt_Double_stacks_in_206, #ClickIt_Long_stacks_in_206, #ClickIt_Right_stacks_in_206 {
	display: none;
}


#stacks_in_206 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_207 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_209 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_211 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_214 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.typography.stacks_in_215 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_215 {
		font-size: 12px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_215"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_216 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_218 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_220 {
	font-size: 80%;
}
